Subject: FW: Transfer and Assignment of Enron North America Corp. ("ENA") accounts to Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 08:23:52 -0700 (PDT)

Annabel:

I sent a fax to you regarding the assignment referenced in the attached email on February 2, 2001 and May 30, 2001.  I never received a response from you.  

Please put me in touch with the appropriate person for resolving this assignment issue.  Thank you for your attention to this matter.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, September 10, 2001 10:18 AM
To:	[email-masked]'
Cc:	[email-masked]'; Glover, Sheila; Doukas, Tom; Panus, Stephanie
Subject:	Transfer and Assignment of Enron North America Corp. ("ENA") accounts to Enron Credit Inc. ("ECI")

Pamela:

On May 22, 2001, I sent an email to you regarding the aforementioned account assignment.  I also copied Nikki Kroll on that email.  ENA and ECI are anxious to have this assignment executed but we have not had any response.  I am reattaching a copy of the assignment for your convenience.  I will need your assistance in identifying the ECI account with Goldman, Sachs & Co. ("GS").  Stephanie Panus sent Nikki Kroll the ECI account documentation via overnight delivery on May 18, 2001.

Please direct your attention to the following:

(1)  Please execute and return to ECI an original Corporate Account Agreement with GS.  Also, please provide ECI with the account number.

(2)  Please review the attached Assignment and Assumption Agreement and advise if we can execute and forward to GS for execution.

Your prompt attention to this matter is greatly appreciated.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490